Subject: [PATCH] guix: ui: Improved error reporting when user file eval fails

From: Rovanion Luckey <[email-masked]>
Date: Tue, 12 Oct 2021 20:16:25 +0200

Or maybe even better, I could do that on the args match: ('system-error
"open-file" . rest) becomes ('system-error "open-file" _ which-file-failed
. rest).

Both these suggestions should be credited to roptat.